/*     982445 : 타이틀 텍스트      */
.title__982445__ {font-size:0}
.title__982445__ p {font-family:var(--main-font);
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:17px;font-weight:normal; color:var(--main-color); letter-spacing:-.01em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__982445__ p {font-size:23px}
}

/*     982455 : 공백      */
.solid_line__982455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__982455__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__982455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__982455__ {height:0px}
}

/*     982465 : 타이틀 텍스트      */
.title__982465__ {font-size:0}
.title__982465__ p {font-family:var(--main-font);
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000; letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__982465__ p {font-size:45px}
}

/*     982475 : 구글 지도 (주소 직접 입력)      */
.map__982475__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__982475__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__982475__ .build_preview__982475__ {display:table; width:100%;}
.map__982475__ .build_preview__982475__ .inner__982475__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__982475__ .build_preview__982475__ .inner__982475__ .subject__982475__ {display:block; font-family: 'S-CoreDream-3Light'; font-size:16px; font-weight:bold;}
.map__982475__ .build_preview__982475__ .inner__982475__ .exp_text__982475__ {display:block; font-family: 'S-CoreDream-3Light'; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__982475__ iframe {height:300px !important;}
	.map__982475__ .build_preview__982475__ .inner__982475__ {height:300px;}
}

/*     982485 : 공백      */
.solid_line__982485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.solid_line__982485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__982485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__982485__ {height:5px}
}

/*     982495 : 텍스트 + 배경 이미지      */
.img__982495__ {box-sizing:border-box;display:block;padding:12px 15px; background:#fff;}
.img__982495__ .title__982495__ {postion:relative; font-family:var(--main-font); display:block;margin:0 0 10px;padding:0;font-size:16px; color:#000000;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all;}
.img__982495__ .title__982495__ > b {margin-right:45px;}
.img__982495__ .title__982495__ > b::after {position:absolute; content:''; left:150px; top:6px; width:1px; height:23px; background:#cbcbcb;}
.img__982495__ .cont__982495__ > span::after {position:absolute; content:''; left:228px; top:61px; width:1px; height:23px; background:#cbcbcb;}
.img__982495__  #cont_5171455 > span::after {position:absolute; content:''; left:502px; top:61px; width:1px; height:23px; background:#cbcbcb;}
.img__982495__ .cont__982495__ {font-family:var(--main-font); display:block;font-size:13px; color:#5E6074; line-height:1.5em;letter-spacing: 0.01em;}
.cont_title {font-family: 'NanumSquare'; color:#000; font-size: 20px; font-weight: 800; margin-right: 5px;}
.img__982495__ .cont__982495__ > span {font-size:{$farm_set[font-size]}}

@media all and (max-width:768px){
    .img__982495__ .title__982495__ {font-size:17px; line-height:1.7}
    .img__982495__ .title__982495__ > b {font-size:20px; display:block;}
    .img__982495__ .title__982495__ > b::after {display:none;}
    .img__982495__ .cont__982495__ > span::after {display:none;}
    .img__982495__  #cont_5171455 > span::after {display:none;}
    .img__982495__ .cont_title { font-size:17px; }
    .img__982495__ .cont__982495__ { font-size:17px; }
}

@media all and (min-width:1024px){
	.img__982495__ { padding:0;}
	.img__982495__ .title__982495__ {margin:0 0 25px;font-size:28px;}
	.img__982495__ .cont__982495__ {display: inline-block;
    padding-right: 67px; font-size:23px;line-height:22px; }
	.img__982495__ .cont__982495__ > span {font-size:20px}
}

/*     982505 : 공백      */
.solid_line__982505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:28px}
.solid_line__982505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__982505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__982505__ {height:0px}
}

/*     982515 : 실선      */
.solid_line__982515__ {display:block;position:relative;width:100%;height:30px}
.solid_line__982515__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #999999}

.solid_line__982515__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__982515__ {height:20px}
}

/*     982525 : 공백      */
.solid_line__982525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__982525__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__982525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__982525__ {height:0px}
}

/*     982535 : 공백      */
.solid_line__982535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__982535__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__982535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__982535__ {height:25px}
}

